.popup-list {
    margin-bottom: 5px;
}

.popup-list li {
    line-height: normal;
}

.popup-list li a {
    color: #c85727;
}

.popup-img {
    margin-left: auto;
    margin-right: auto;
    margin-bottom: 0;
}

#popup-content {
    /* max-width: 700px; */
    /* min-height: 600px; */
    overflow: hidden;
}

#popup-content p {
    margin-bottom: 5px;
}

#popup-content iframe {
    width: 1280px;
    height: 600px;
}

@media (max-width: 1440px) {
    #popup-content iframe {
        width: 900px;
        height: 600px;
    }
}

@media (max-width: 1024px) {
    #popup-content iframe {
        width: 800px;
        height: 500px;
    }
}

@media (max-width: 768px) {
    #popup-content iframe {
        width: 600px;
        height: 400px;
    }
}

@media (max-width: 415px) {
    #popup-content iframe {
        width: 300px;
        height: 300px;
    }
}

#popup-content.fancybox-content {
    padding: 20px;
}

#popup-content.fancybox-content .fancybox-close-small {
    top: -10px;
    right: -10px;
}

.cookie-warningbar {
    position: fixed;
    bottom: 0;
    padding-top: 10px;
    background-color: rgba(0, 0, 0, 0.6);
    color: #fff;
    width: 100%;
}

a.agree {
    background-color: #c96a22;
}

a.agree:hover {
    background-color: #c96a22;
    border-color: #fff;
}

a.agree span.btn__text {
    color: #fff;
    font-size: small;
}

@media (max-width: 415px) {
    .cookie-warningbar {
        padding-bottom: 15px;
    }
}

@media screen and (max-width: 960px) {
    footer.footer-desktop {
        display: none;
    }
}

footer.footer-desktop.mobile {
    position: relative !important;
}

footer.footer-mobile {
    background-color: rgba(255, 250, 249, 0.8);
    padding: 0;
    margin-top: 5px;
}

@media screen and (min-width: 961px) {
    footer.footer-mobile {
        display: none;
    }
}

footer.footer-mobile .container {
    padding-left: 0;
    padding-right: 0;
}

@media (max-width: 960px) {
    footer.footer-mobile .container {
        width: 100% !important;
    }
}

footer.footer-mobile .container .footer-wrapper {
    display: grid;
    grid-template-rows: repeat(2, auto);
    padding-top: 6px;
}

footer.footer-mobile .container .footer-wrapper .top-footer {
    display: grid;
    grid-template-rows: repeat(2, auto);
    padding-bottom: 20px;
}

footer.footer-mobile .container .footer-wrapper .top-footer a {
    font-family: "maison_neuemedium", sans-serif;
    font-style: normal;
    font-weight: 300;
    font-size: 12px;
    line-height: 140%;
    /* identical to box height, or 17px */
    color: #0D0D2D;
    padding: 5px 10px 0;
    text-align: center;
}

footer.footer-mobile .container .footer-wrapper .top-footer .top-wrapper {
    display: flex;
    flex-wrap: wrap;
    justify-content: center;
}

footer.footer-mobile .container .footer-wrapper .top-footer .bottom-wrapper {
    display: flex;
    justify-content: space-evenly;
    padding-top: 25px;
}

footer.footer-mobile .container .footer-wrapper .top-footer .bottom-wrapper a {
    font-size: 20px;
}

footer.footer-mobile .container .footer-wrapper .bottom-footer {
    background-color: #FAEDE8;
    padding-left: 15px;
    padding-right: 15px;
    padding-bottom: 17px;
}

footer.footer-mobile .container .footer-wrapper .bottom-footer .social-icons-wrapper {
    display: flex;
    justify-content: space-evenly;
    padding-top: 22px;
    padding-bottom: 20px;
}

footer.footer-mobile .container .footer-wrapper .bottom-footer .social-icons-wrapper a {
    color: #0D0D2D;
    padding: 0 13px;
}

footer.footer-mobile .container .footer-wrapper .bottom-footer .copyright-text {
    text-align: center;
    font-style: normal;
    font-weight: 300;
    font-size: 10px;
    line-height: 140%;
    /* identical to box height, or 14px */
    color: #0D0D2D;
}

.type--fine-print {
    white-space: nowrap;
    font-size: 11px !important;
}

.enable-on-desktop {
    display: unset;
}

.enable-on-mobile {
    display: none;
}

@media (max-width:425px) {
    .enable-on-desktop {
        display: none;
    }
    .enable-on-mobile {
        display: unset;
    }
}

@media (max-width:425px) {
    .fancybox-content {
        padding: 20px;
    }
}